\begin{tabular}{|l||r|r||r|r|r|r||r|}
\hline 
\multirow{2}{*}{Software} & Failed & Depr./ & \multicolumn{4}{c||}{Identified issues} & Issue\tabularnewline
\cline{4-7} 
 & tests & ign. & issues & false & unkn. & true & numbers\tabularnewline
\hline 
\hline 
A.\ CLI & 1 & 1 & 0 & 0 & 0 & 0 & $-$\tabularnewline
\hline 
A.\ Codec & 2 & 1 & 1 & 0 & 0 & 1 & 183, 184\tabularnewline
\hline 
A.\ Collection & 56 & 25 & 15 & 13 & 0 & 2 & 512--516\tabularnewline
\hline 
A.\ Compress & 25 & 0 & 4 & 0 & 0 & 4 & 273--276\tabularnewline
\hline 
A.\ Math & 76 & 12 & 7 & 2 & 0 & 5 & 1115--1118\tabularnewline
\hline 
A.\ Primitive & 4 & 0 & 2 & 1 & 1 & 0 & 17\tabularnewline
\hline 
Guava & 13 & 5 & 8 & 6 & 0 & 2 & 1722--1724\tabularnewline
\hline 
JavaMail & 20 & 12 & 6 & 0 & 0 & 6 & 6365--6368\tabularnewline
\hline 
Mango & 3 & 1 & 1 & 0 & 0 & 1 & 1\tabularnewline
\hline 
TinySQL & 8 & 0 & 6 & 1 & 5 & 0 & 14--18\tabularnewline
\hline 
\hline 
Total (GRT) & 208 & 57 & 50 & 23 & 6 & 21 & \tabularnewline
\hline 
\hline 
Randoop & 115 & 18 & 31 & 13 & 4 & 14 & \tabularnewline
\hline 
\end{tabular}
